2001-04-16  Robin * Slomkowski  <rslomkow@eazel.com>

	* ja.po: removed ja translations for
	         Nautilus_View_services-summary.oaf,
		 this is because of a bug in libxml-1.8.10
		 so oaf cannot load this file due to characters
		 in the translation.  These were commented out
		 as we would like to be able to ship on systems
		 with libxml-1.8.10 http://bugzilla/show_bug.cgi?id=8060

2001-04-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-11  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-04-08  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-04-06  Pauli Virtanen  <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish 

2001-04-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-03-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Fixed Slovak translation again.

2001-03-29  Darin Adler  <darin@eazel.com>

	* de.po: Added missing \n characters to some long lines
	in the first time druid indexing messages to fix wide
	druid window.

2001-03-29  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: More work on the italian translation.

2001-03-28  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Fixed Slovak translation.

2001-03-27  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-03-26  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Lots of fixes by many. The best Nautilus translation the
	German team ever produced ;)

2001-03-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-22  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Görkem.

2001-03-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-19  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-03-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation from by Young-Ho Cha.

2001-03-16  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-03-15  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated.

2001-03-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-03-12  Darin Adler  <darin@eazel.com>

	* hu.po: Rolled updated translation by Emese
	Kovacs <emese@gnome.hu> from HEAD.

2001-03-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-03-11  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Partially updated Galician translation.

2001-03-11  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-03-09  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Copied from the HEAD. I'm in time?, sorry if not...

2001-03-09  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by Görkem Cetin.

2001-03-09  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* *.po: Commited the result of make update-po to speed up
	the hourly builds for tinderbox.
	* no.po: Updated Norwegian (bokmål) translation.

2001-03-08  Darin Adler  <darin@eazel.com>

	* sv.po: Added missing \n characters to some long lines
	in the first time druid indexing messages to fix wide
	druid window.

2001-03-08  Fatih Demir <kabalak@gtranslator.org>

	* tr.po & ko.po: Committed updated Korean and 
		Turkish translations.

2001-03-08  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update of Hungarian translation by Emese Kovacs <emese@gnome.hu>.

2001-03-08  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Use French quote for Loser like in Nautilus HEAD.

2001-03-08  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation with po file from
	nautilus HEAD.

2001-03-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Removed obsolete messages.

2001-03-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-03-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-06  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update of Hungarian translation by emese.

2001-03-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-05  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * Updated Spanish Translation

2001-03-06  Pauli Virtanen  <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish 

2001-03-05  Darin Adler  <darin@eazel.com>

	* en_GB.po: Update of "make check" test results.

2001-03-05  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update of Hungarian translation by emese.

2001-03-05  Ramiro Estrugo  <ramiro@eazel.com>

	* ja.po: Updated Japanese translation.  The only
	thing I updated was the localized fonts strings to
	make my latest round of localization fixes in nautilus
	work in the ja locale.

2001-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-02  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish Translation.

2001-03-02  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.	

2001-03-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-03-02  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-03-02  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update of Hungarian translation by emese.

2001-03-02  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-03-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-01  Darin Adler  <darin@eazel.com>

	Work around bug in xml-i18n-tools that created bug
	7230 (opening images fails).

	* hu.po: Use single quotes for now until we have
	the xml-i18n-tools that can handle \" characters
	widely enough distributed.

2001-03-01  Darin Adler  <darin@eazel.com>

	* hu.po: Fix entry that was missing "\n".

2001-03-01  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update of Hungarian translation by emese.

2001-03-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-01  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* POTFILES.in: Added missing files.
	
2001-02-28  Takuo KITAME  <kitame@debian.org>

	* ja.po: Updated Japanese translation.

2001-02-28  Eskil Heyn Olsen  <eskil@eazel.com>

	* da.po:
	Updated the View as XXX strings, not that it helped.

2001-02-28  Darin Adler  <darin@eazel.com>

	* POTFILES.in: Added nautilus-password-dialog.c

2001-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-02-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-02-27 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish Translation

2001-02-27  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-27  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update of Hungarian translation by emese.

2001-02-27  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Fix, fix, update, fix, fix.

2001-02-27  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-26  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish Translation

2001-02-27  Pauli Virtanen  <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation

2001-02-26  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update of Hungarian translation by emese.

2001-02-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-26  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Translated more messages to Greek :)

2001-02-25  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated again. Strings keep changing! This is
	mayhem. Someone please do some peer review. There are just about
	two or three days left.

2001-02-25  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-25  Fatih Demir	<kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation.

2001-02-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-24 Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish Translation

2001-02-24  Gene Z. Ragan  <gzr@eazel.com>

	* POTFILES.in:
	Added libnautilus-extensions/nautulus-drag.c

2001-02-24  Pauli Virtanen  <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation

2001-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-02-24  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing music view files.
	* sv.po: Updated Swedish translation.

2001-02-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-24  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update of Hungarian translation.

2001-02-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-02-23  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Fixes and updates to German l10n.

2001-02-23  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* POTFILES.in:
	components/help/hyperbola-filefmt.c added

2001-02-23  Ramiro Estrugo  <ramiro@eazel.com>

	* POTFILES.in: Add more missing files.  This three have (or soon
	will have) font names for localization.

2001-02-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-23  Simos Xenitellis  <simos@hellug.gr>

	* el.po: More updates in messages.

	* el.po: Updated Greek translation.

2001-02-22 Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-02-22  Pablo Gonzalo del Campo

        * es.po: Updated Spanish Translation

2001-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-02-22  Ramiro Estrugo  <ramiro@eazel.com>

	* po/POTFILES.in: Added new file with mozilla charset encoding
	strings tables.

2001-02-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-02-21  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-02-21  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* da.po: Committed an update from Kenneth.
	
2001-02-21  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-02-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-21  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated for freeze etc.

2001-02-21  Fatih Demir	<kabalak@gtranslator.org>

	* ko.po: Committed updated Korean translation.

2001-02-20  Darin Adler  <darin@eazel.com>

	* da.po: Another update from Kjenneth.

2001-02-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-20  Darin Adler  <darin@eazel.com>

	* da.po: Update of Danish translation from
	Kjenneth Christiansen <kenneth@gnu.org>.

2001-02-20  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Update of Greek translation.

2001-02-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* POTFILES.in: Update.
	
2001-02-19 Pablo Gonzalo del Campo

        * es.po: Updated Spanish Translation

2001-02-19  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-19  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Update of Hungarian translation.

2001-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-02-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-19  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Update of Greek translation.

2001-02-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-16  Ramiro Estrugo  <ramiro@eazel.com>

	* POTFILES.in:
	Add some mozilla stuff that needs to be localized.
	
2001-02-16  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-02-15  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-02-14  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-02-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* nn.po: Added Norwegian (nynorsk) translation.
	
2001-02-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-13  Pablo Gonzalo del Campo

        * es.po: Updated Spanish Translation

2001-02-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-12  John Sullivan  <sullivan@eazel.com>

	* sk.po: Removed an extra "\n" that didn't match between
	msgid and msgstr, breaking "make dist"

2001-02-12  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-02-12  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-10  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Severely updated German translation ;)

2001-02-10  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2001-02-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-07  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-07  Pablo Gonzalo del Campo

        * Updated Spanish Translation

2001-02-07  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-07  Martin Norbäck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation

2001-02-06  Pablo Gonzalo del Campo

        * es.po: Updated Spanish Translation

2001-02-06  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2001-02-05  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-04  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Committed updated Turkish translation
		by Görkem Cetin.

2001-02-03  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish Translation.

2001-02-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-02  Martin Norbäck  <d95mback@dtek.chalmers.se>

	* sv.po: Fixed some errors in the translation

2001-02-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-02  Martin Norbäck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* POTFILES.in: Updated and ran it through sort.	

2001-02-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-01  Martin Norbäck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-01-31  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Terminology fixes by Andras Timar <timar@gnome.hu>

2001-01-31  Carlos Perelló Marín <carlos@gnome-db.org>

        * es.po: Updated Spanish translation from Pablo del
          Campo <pablodc@mapfre.com.ar>

2001-01-31  Martin Norbäck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-01-31  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-22  Martin Norbäck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-01-30  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Addition of initial Greek translation.

2001-01-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-01-29  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean
		translation.

2001-01-29  Manuel de Vega Barreiro <barreiro@arrakis.es>

        * es.po: Updated Spanish translation 

2001-01-29  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-29  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Committed updated Turkish
		translation by Gorkem Cetin.

2001-01-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-27  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2001-01-26  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Added Azeri file
	* {ga,ko,pl,ta,uk}.po: corrected headers and syntax errors

2001-01-26  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-26  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2001-01-24  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Big update. This is NOT yet release quality, though.

2001-01-24  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Tons of fixes by Andras and Emese (spelling,
          terminology, headers)

2001-01-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-23  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Committed updated Turkish translation.

2001-01-22  Manuel de Vega Barreiro <barreiro@arrakis.es>

        * es.po: Updated Spanish translation 

2001-01-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-22  Carlos Perelló Marín <carlos@gnome-db.org>

        * es.po: Updated Spanish translation from Pablo del
          Campo <pablodc@mapfre.com.ar>

2000-01-21  Akira TAGOH <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-01-20  Kenneth Christiansen  <kenneth@gnu.org>

	* POTFILES.in: Update

2001-01-20  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2001-01-19  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Updated Spanish translation from Pablo del
	  Campo <pablodc@mapfre.com.ar>

2001-01-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added initial Slovak translation.

2001-01-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-01-17  Ramiro Estrugo  <ramiro@eazel.com>
	* POTFILES.in:
	Remove nautilus-user-level-manager.[ch] which was just retired.
	
2001-01-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-15  Darin Adler  <darin@eazel.com>

	* POTFILES.in:
	* POTFILES.skip:
	Move files that are not part of what's currently
	built from POTFILES.in to POTFILES.skip.

2001-01-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-02  Manuel de Vega Barreiro <barreiro@arrakis.es>

	* es.po: Updated Spanish translation.

2001-01-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-07  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated German translation.

2001-01-07  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2001-01-07  Kjenneth Christiansen <kenneth@gnu.org>

        * da.po: Committed update.

2001-01-06  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed update.

2001-01-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-05  Christian Rose  <menthos@menthos.com>

	* update.sh: Added new xml-18n-tools-using update.sh script from
	Kenneth Christiansen <kenneth@gnu.org>.
	* sv.po: Updated Swedish translation.

2001-01-04  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Update.

2001-01-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2000-12-29  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation
		by YHC ;-)

2000-12-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2000-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2000-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-18  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-17  Matthias Warkus  <mawa@iname.com>

	* de.po: Update-O-Rama.

2000-12-17  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2000-12-17  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation, fixed "fixed" translation.

2000-12-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-15  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2000-12-14  Martin Norbäck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-13  Martin Norbäck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-12-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* POTFILES.in: Updated this.
		
2000-12-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2000-12-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2000-12-06  Fatih Demir <kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2000-12-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-05  Darin Adler  <darin@eazel.com>

	* ui-extract.pl: Took out header. Since the .h files are never
	put anywhere anyone would see them, it's better to not have
	the extraneous comment that just shows up in all the pot files.

2000-12-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-02  Robert Brady  <robert@suse.co.uk>

	* ta.po: Added Tamil translation from
	Veeravanallore Madhavan.
	
2000-12-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-12-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-01  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2000-11-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-16  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: initial Hungarian translations.

2000-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2000-11-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2000-11-14  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-11-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-09  Darin Adler  <darin@eazel.com>

	* Makefile.i18npatch: Turns out it can be even simpler. There's
	no need to generate the headers when making the POTFILE.
	* .cvsignore: No need to ignore "headers" any more.

2000-11-09  Darin Adler  <darin@eazel.com>

	* Makefile.i18npatch: Fixed the patch so it will apply
	successfully. Also fixed a small problem that leads to an infinite
	loop when building.
	* .cvsignore: Ignore the new "headers" file needed to make the
	build rules work right.

2000-11-09  Eric Brayeur  <eb@ibelgique.com>

	* fr.po: Updated French translation.

2000-11-09  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Added Finnish translation

2000-11-08  Kenneth Christiansen  <kenneth@gnu.org>

        Install new versions of the XML-translation scripts. 
        These now works even better, and do not leave behind a 
        "po/.headerlock" file after a build.

        * Makefile.i18npatch: Minor changes.
        * ui-extract.pl: New version which fixes bugs for
           XML messages with more than one newling.   
        * update.pl: Newest release. Keeps Darin happy ;)

2000-11-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-08  Robert Brady  <robert@suse.co.uk>

	* en_GB.po: s/trash/wastebasket.
	
2000-11-07  Fatih Demir <kabalak@gmx.net>

        * ko.po: Committed updated ko.po.

2000-11-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-06  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-11-06  Darin Adler  <darin@eazel.com>

	Install new versions of the XML-translation scripts from
	Kenneth. These work better, but still seem to leave behind a
	"po/.headerlock" file and "po/tmp" directory after a build.

	* Makefile.i18npatch: Copied from bonobo.
	* ui-extract.pl: From Kenneth.
	* update.pl: Fron Kenneth.

2000-11-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-04  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Add Dutch translation.

2000-11-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2000-11-02  Carlos Perelló Marín <carlos@hispalinux.es>

	* es.po: more updates to Spanish translation.

2000-11-02  Andrew V. Samoilov <sav@bcs.zp.ua>

	* ru.po: typos fixed.

2000-11-02  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated ko.po.

2000-11-02  Carlos Perelló Marín  <carlos@hispalinux.es>

	* es.po: some updates to Spanish translation.

2000-11-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-01  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-31  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-29   Kenneth Christiansen <kenneth@gnu.org>

        * update.pl: Started new approach

2000-10-29   Kenneth Christiansen <kenneth@gnu.org>

        * update.pl: Started commenting the script

2000-10-29   Kenneth Christiansen <kenneth@gnu.org>

        * update.pl: Changes small things

2000-10-29  Andrew V. Samoilov <sav@bcs.zp.ua>

	* ru.po: updated Russian translation.

2000-10-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-28  Kenneth Christiansen <kenneth@gnu.org>

	* da.po: Updated
	* Added new releases of update.pl and added
	new ui-extract.pl script aswell

2000-10-28  Takuo Kitame  <kitame@debian.org>

	* ja.po: Updated Japanese Translation.

2000-10-28  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-10-28  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2000-10-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-27  Maciej Stachowiak  <mjs@eazel.com>

	* da.po: Reverting to version 1.30 (1.31 was mistakenly checked in
	as a PDF file).

2000-10-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-10-26  Matthias Warkus  <mawa@iname.com>

	* de.po: Small update.

2000-10-26  Fatih Demir <kabalak@gmx.net>

        * ko.po: Committed updated Korean translation
	                by Young-Ho Cha.

2000-10-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-10-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-23  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation
		by Young-Ho Cha.

2000-10-23  Matthias Warkus  <mawa@iname.com>

	* de.po: Huge update. Everything's translated; all the
	"Could/Could not/Can/Cannot" stuff now translates to "Konnte nicht
	<Partizip> werden". I don't think this sounds good, but it's
	policy and I don't know a better solution. 

2000-10-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-10-22  Robert Brady  <rwb197@zepler.org>

	* en_GB.po: Added British translation.

2000-10-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation.

2000-10-20  Darin Adler  <darin@eazel.com>

	* po/POTFILES.in: Added some new .xml.h files. Got rid of the
	duplicates I put in there yesterday.

2000-10-19  Darin Adler  <darin@eazel.com>

	* po/POTFILES.in: Added the new generated .xml.h files. We'll see
	how this works in RPM builds. For now, it's a bit inconvenient
	because the .xml.h files aren't checked in. I'll probably take
	care of that soon.

2000-10-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-10-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation with update.sh.

2000-10-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-10-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation with update.sh.

2000-10-13  Takuo Kitame  <kitame@debian.org>

	* ja.po: Update Japanese translation.

2000-10-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation with update.sh.

2000-10-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation with update.sh, because update.pl
	is broken with the xml stuff.

2000-10-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-09  Eric Brayeur  <eb@ibelgique.com>

	* fr.po: Updated French translation.

2000-10-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-09  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-10-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* XMLFILES.in: Added this for the new XML ui-description.
	* xml2pot.pl: Added this to extract strings from the .xml files
	* Makefile.in.in: Hacked this in to make all this work with
	make dist. All this is from Kenneth Christiansen.
	
2000-10-07  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-10-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-10-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-09-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-28  Pablo Saratxaga <pablo@mandrakesoft.com>

	* sv.po,uk.po,zh_TW.Big5.po: corrected some syntax errors

2000-09-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-22  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-09-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added some more missing files.
	
2000-09-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added the nautilus-user-level-manager.c file.

2000-09-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-17  Matthias Warkus  <mawa@iname.com>

	* de.po: Updates galore.

2000-09-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-06  Matthias Warkus  <mawa@iname.com>

	* de.po: Fixes and updates. In the future, please have an eye on
	typos, hyphens, microsoftisms and imperatives in this
	translation. I've encountered a lot of them. "It's beta" is not an
	excuse for sloppiness!

2000-09-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* de.po: Updated German translation from Christian Meyer
	<linux@chrisime.de>.
	
2000-09-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-09-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-01  Eric Brayeur  <eb@ibelgique.com>

	* fr.po: updated french translation.

2000-08-31  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-30  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-08-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-29  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-08-27  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-24 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Added Irish translation.

2000-08-23  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.
	
2000-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-08-19  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-08-19  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-18  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-18  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: added italian translation 

2000-08-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-10  Akira TAGOH  <at@ue-spacy.com>

	* ja.po: Updated Japanese translation.

2000-08-09  Matthias Warkus  <mawa@iname.com>

	* de.po: Fixed small but nasty error.

2000-08-08  Matthias Warkus  <mawa@iname.com>

	* de.po: Nice large update.

2000-08-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-05  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-08-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-03  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-08-02  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-02  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ko.po,tr.po,zh_TW.Big5.po: corrected some syntax errors

2000-07-31  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-31  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-26  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-26  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-25  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Commited updated Korean translation
		by Young-Ho Cha <ganadist@dacome.co.kr>.

2000-07-25  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-24  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated German translation.

2000-07-24  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-07-22  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

2000-07-22  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-20  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-18  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-17  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-07-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-07-15  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-07-15  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-07-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-10  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-09  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-07-06  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-05  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-01  Eric Brayeur <eb@ibelgique.com>

	* fr.po: updated French translation. 

2000-06-30  Fatih Demir	<kabalak@gmx.net>
	
	* .cvsignore: Ignore the messages file
		produced by msgfmt ( on update ).
	
	* tr.po: ( Guess it .. ) Updated the Turkish
		translation.

2000-06-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-27  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-27  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-06-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-23  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: Updated the Turkish translation.	

2000-06-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-06-16  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated German translation.

2000-06-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-15 Kenneth Christiansen <kenneth@gnu.org>

        * da.po: update

2000-06-14  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-06-14  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-06-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-13  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-06-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-10  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-10  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-06-09  Ramiro Estrugo  <ramiro@eazel.com>
	* po/POTFILES.in:
	Move the nautilus-widgets classes to libnautilus-extensions.

2000-06-09  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-06-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-06-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-06  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: Updated the Turkish translation.

2000-06-05  Valek Filippov  <frob@df.ru>

	* POTFILES.in: added some files.

2000-06-04  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: Updated the Turkish translation.
	
	* ko.po: Committed updated Korean translation.

2000-06-03  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-01  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-01  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Added a very beta german translation

2000-05-31  Kenneth Christiansen <kenneth@gnu.org>

	* README.tools: Added readme file, which explains the
	use of the newly checked in po tools.

	Please go read.

2000-05-31  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Corrected some typos.
	
	* tr.po: Updated the Turkish translation.

2000-05-31  Kenneth Christiansen <kenneth@gnu.org>

	* POTFILES.in: Added files
	* desk.pl: Script for finding missing translations
	in desktop files
	* update.pl: Script for updating and finding missing
	files for POTFILES.in

2000-05-28  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: Die, all you fuzzy entries...

2000-05-26  Valek Filippov  <frob@df.ru>

	* updated russian translation.

2000-05-25  Robin * Slomkowski <rslomkow@eazel.com>

	* fr.po (added)
	This was create by Jean-Michel Ardantz <jmardantz@ifrance.com>

2000-05-25  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: Updated the Turkish translation.

2000-05-24  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-05-23  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-22  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.
	* update.sh: version 1.2.5.

2000-05-22  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update from Akira TAGOH.

2000-05-20  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated the Turkish translation.
	
	* ko.po : Committed ko.po's update.

2000-05-20  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Akira TAGOH.

2000-05-19  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Initial Japanese translation from Akira Tagoh.

2000-05-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-17  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-17  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.
	* update.sh: new version.
	
2000-05-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-12  Fatih Demir	<kabalak@gmx.net>
	
	* ko.po : Committed the updated Korean translation.

2000-05-11  Fatih Demir <kabalak@gmx.net>
	
	* tr.po : Updated the Turkish translation.

2000-05-10  Fatih Demir	<kabalak@gmx.net>
	
	* ko.po : Updated Korean translation from
	
	  Young-Ho Cha <ganadist@dacome.co.kr>.

2000-05-08  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-07  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-07  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-06  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

2000-05-04  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po : Updated the Turkish translation .

2000-05-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-03  Kjartan Maraas  <kmaraas@online.no>

	* POTFILES.in: Added music view.
	* no.po: Updated Norwegian translation.
	
2000-05-03  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po : Updated the Turkish translation .
	
	* ko.po : Added Korean translation by :
	  
	  Young-Ho Cha <ganadist@dacome.co.kr>

2000-05-02  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added some more files.
	
2000-05-01  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-04-30  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po : Updated it .

2000-04-29  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-27  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-27  Ramiro Estrugo  <ramiro@eazel.com>

	* POTFILES.in: s/main/ntl-web-browser.c

2000-04-27  Valek Filippov  <frob@df.ru>

	* ru.po: Small updated russian translation.

2000-04-25  Valek Filippov  <frob@df.ru>

	* ru.po: Small updated russian translation.

2000-04-25  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-21  Fatih Demir	<kabalak@gmx.net>

	* update.sh : Added a nicer version of it .
	
	* tr.po : Updated the Turkish translation .

2000-04-20  Andreas Hyden  <a.hyden@cyberpoint.se>

	sv.po: Added Swedish translation.

2000-04-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Added Danish file

2000-04-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Added Norwegian translation.
	
2000-04-15  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Update ++++

2000-04-15  Valek Filippov  <frob@df.ru>

	* Updatetd russian translation.

2000-04-14  Ramiro Estrugo  <ramiro@eazel.com>

	* .cvsignore: ignore *.gmo and *.mo generated files.

2000-04-14  Ramiro Estrugo  <ramiro@eazel.com>

	* POTFILES.in: Updated for libnautilus -> libnautilus-extensions
	changes.

2000-04-14  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Added the Turkish translation .

2000-04-14  Ramiro Estrugo  <ramiro@eazel.com>

	* ChangeLog: Added this thing to make 'make dist' happy.
	
